Subject: [bug#28805] [PATCH] gnu: Add emacs-org-plus-contrib.

From: [email-masked] (Ludovic Courtès)
Date: Fri, 13 Oct 2017 23:42:34 +0200

Christopher Baines <[email-masked]> skribis:

> * gnu/packages/emacs.scm (emacs-org-plus-contrib): New variable.

[...]

> +This package includes all the functionality of the @code{emacs-org} package,
> +plus all files that you would find in @file{contrib/} from the git
> +repository.")

I’m sorry to ask ;-), but would it be an option to have a separate
‘emacs-contrib’ package instead?  That way people could install
emacs-org, and optionally emacs-contrib on top of it.

If not, this package if perfectly fine.

Thanks,
Ludo’.